## haskell-relational-query-hdbc 0.6.0.2

=== debian/changelog ===
haskell-relational-query-hdbc (0.6.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:51 -0400

haskell-relational-query-hdbc (0.6.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 11:58:15 -0400

haskell-relational-query-hdbc (0.6.0.2-1) unstable; urgency=low

  * Initial release (Closes: #834879)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Sun, 11 Sep 2016 16:33:29 +0900
