## haskell-relational-query-hdbc 0.6.0.3

=== debian/changelog ===
haskell-relational-query-hdbc (0.6.0.3-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 18:27:47 +0200

haskell-relational-query-hdbc (0.6.0.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 15:12:15 +0200

haskell-relational-query-hdbc (0.6.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 07:50:59 -0400
