=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  libghc-names-th-dev,
  libghc-names-th-prof,
  libghc-persistable-record-dev (>= 0.4),
+ libghc-persistable-record-dev (<< 0.5),
  libghc-persistable-record-prof,
  libghc-relational-query-dev (>= 0.8),
  libghc-relational-query-prof,
