## haskell-relational-query-hdbc 0.6.4.2

=== debian/changelog ===
haskell-relational-query-hdbc (0.6.4.2-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 23:37:42 +0100

haskell-relational-query-hdbc (0.6.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 09:52:26 -0500

haskell-relational-query-hdbc (0.6.4.1-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 14 Nov 2017 13:38:37 +0200

haskell-relational-query-hdbc (0.6.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 18:53:53 -0700
