=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -20,10 +20,10 @@
  libghc-hdbc-session-prof,
  libghc-names-th-dev,
  libghc-names-th-prof,
- libghc-persistable-record-dev (>= 0.4),
- libghc-persistable-record-dev (<< 0.5),
+ libghc-persistable-record-dev (>= 0.5),
  libghc-persistable-record-prof,
- libghc-relational-query-dev (>= 0.8),
+ libghc-relational-query-dev (>= 0.9.5),
+ libghc-relational-query-dev (<< 0.10),
  libghc-relational-query-prof,
  libghc-relational-schemas-dev,
  libghc-relational-schemas-prof,
@@ -40,7 +40,7 @@
  libghc-relational-query-doc,
  libghc-relational-schemas-doc,
  libghc-th-data-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-relational-query-hdbc
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
