=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -20,13 +21,16 @@
  libghc-hdbc-session-prof,
  libghc-names-th-dev,
  libghc-names-th-prof,
- libghc-persistable-record-dev (>= 0.5),
+ libghc-persistable-record-dev (>= 0.6),
  libghc-persistable-record-prof,
- libghc-relational-query-dev (>= 0.9.5),
- libghc-relational-query-dev (<< 0.10),
+ libghc-product-isomorphic-dev (>= 0.0.3),
+ libghc-product-isomorphic-prof,
+ libghc-relational-query-dev (>= 0.11.2),
  libghc-relational-query-prof,
  libghc-relational-schemas-dev,
  libghc-relational-schemas-prof,
+ libghc-sql-words-dev,
+ libghc-sql-words-prof,
  libghc-th-data-compat-dev,
  libghc-th-data-compat-prof,
 Build-Depends-Indep:
@@ -37,13 +41,15 @@
  libghc-hdbc-session-doc,
  libghc-names-th-doc,
  libghc-persistable-record-doc,
+ libghc-product-isomorphic-doc,
  libghc-relational-query-doc,
  libghc-relational-schemas-doc,
+ libghc-sql-words-doc,
  libghc-th-data-compat-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-relational-query-hdbc
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-query-hdbc
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-query-hdbc]
 X-Description: relational-query instance and typed interface for HDBC
  This package contains the HDBC instance of relational-query and
  the typed query interface for HDBC.
