## haskell-relational-query-hdbc 0.7.1.1

=== debian/changelog ===
haskell-relational-query-hdbc (0.7.1.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 17:25:43 +0300
