=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,7 +25,7 @@
  libghc-persistable-record-prof,
  libghc-product-isomorphic-dev (>= 0.0.3),
  libghc-product-isomorphic-prof,
- libghc-relational-query-dev (>= 0.11.2),
+ libghc-relational-query-dev (>= 0.12),
  libghc-relational-query-prof,
  libghc-relational-schemas-dev,
  libghc-relational-schemas-prof,
