## haskell-relational-query-hdbc 0.7.2.0

=== debian/changelog ===
haskell-relational-query-hdbc (0.7.2.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 15:03:40 +0300

haskell-relational-query-hdbc (0.7.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:30:56 -0400
