=== debian/control ===
--- 
+++ 
@@ -25,9 +25,9 @@
  libghc-persistable-record-prof,
  libghc-product-isomorphic-dev (>= 0.0.3),
  libghc-product-isomorphic-prof,
- libghc-relational-query-dev (>= 0.12),
+ libghc-relational-query-dev (>= 0.12.2),
  libghc-relational-query-prof,
- libghc-relational-schemas-dev,
+ libghc-relational-schemas-dev (>= 0.1.7),
  libghc-relational-schemas-prof,
  libghc-sql-words-dev,
  libghc-sql-words-prof,
@@ -46,8 +46,8 @@
  libghc-relational-schemas-doc,
  libghc-sql-words-doc,
  libghc-th-data-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://khibino.github.io/haskell-relational-record/
+Standards-Version: 4.5.0
+Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-query-hdbc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-query-hdbc]
 X-Description: relational-query instance and typed interface for HDBC
